# Sablotron Guide and Reference

SablotProcessStringsWithBase | Functions | Deprecated

#### Summary

`SablotProcessStringsWithBase`

#### Syntax

    int SablotProcessStringsWithBase(const char *styleSheetStr,
           const char *inputStr,
           char* *resultStr,
           const char *theHardBase);

Name | Type | Description
--- | --- | ---
`styleSheetStr` | `const char*` | desc
`inputStr` | `const char*` | desc
`resultStr` | `char**` | desc
`theHardBase` | `const char*` | desc

#### Description

`SablotProcessStringsWithBase`

#### See Also

Groups | [ Deprecated | Functions ]

© 2002-2003 Ginger Alliance
revision 03-06-30
This page was generated by APIDOC